Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3782 - PINE on bugtraq again!!
Summary: PINE on bugtraq again!!
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
: 7178 7559 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-28 22:06 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 16:39:58 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-06-28 22:06:02 UTC
Hi
Observe recent Bugtraq - PINE can be used by remote users to
take over local accounts.
Probably warrants an update?

Comment 1 Scott Delinger 1999-11-21 23:13:59 UTC
Apparently 4.20 has a hole too, so any updates should be to 4.21 as well:

http://www.securityfocus.com/level2/bottom.html?go=vulnerabilities&id=810

Comment 2 Elliot Lee 2000-02-03 16:39:59 UTC
pine-4.21-3 is in Rawhide, hopefully that will suffice.

I will bug people to make an errata release of this.

Comment 3 Elliot Lee 2000-02-03 18:35:59 UTC
*** Bug 7559 has been marked as a duplicate of this bug. ***

Comment 4 Elliot Lee 2000-02-03 18:36:59 UTC
*** Bug 7559 has been marked as a duplicate of this bug. ***

Comment 5 Elliot Lee 2000-02-03 18:37:59 UTC
*** Bug 7178 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.